[Bug 270438] Re: package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 1

nullack nullack at gmail.com
Thu Sep 18 05:31:39 UTC 2008


Confirmed, I downloaded Ubuntu Desktop amd64 (20080917.1) and upon first
boot with getting synaptic to install flash amonst other apps I received
the apport error.

-- 
package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/270438
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list